com.vmware.vsphere.client.PluginDownloadTask.label = Plug-In herunterladen
com.vmware.vsphere.client.PluginDownloadTask.summary = Herunterladen des registrierten Plug-Ins vom Plug-In-Server
com.vmware.vsphere.client.PluginDeploymentTask.label = Plug-In bereitstellen
com.vmware.vsphere.client.PluginDeploymentTask.summary = Bereitstellen des gespeicherten Plug-Ins in einer vSphere Client-Instanz
com.vmware.vsphere.client.PluginUndeploymentTask.label = Bereitstellung des-Plug-Ins aufheben
com.vmware.vsphere.client.PluginUndeploymentTask.summary = Aufheben der Bereitstellung des Plug-Ins auf einer vSphere Client-Instanz
